Subject: Ticket Assigned - Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 01:39:32 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint Dear Sir/Ma’am,

Greetings! I’m a regular customer and since covid I mostly do my shopping thru online, your mobile app. I ordered couple of times already and never get disappointed until today. I ordered two items and was expecting to receive same as the photo on the app but to my surprise, I received a different one. The reason why I ordered these two is because of the design itself, I wouldn’t choose those if I am not specific with my orders. Kindly check attachments. And hoping for a quick feedback. Thank you..

Expectation:

Reality:

Regards,
Charmaine

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3864770